
subtle - Bug #201

Simple tagging syntax no longer works

05/11/2011 03:42 AM - Kaleb Elwert

Status: Fixed Start date: 05/11/2011

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Bugfix Estimated time: 0.00 hour

Target version: Nu   

Description

As a result, multiple things are broken, including the default config.

tag 'terms',   'xterm|[u]?rxvt'

tag 'browser', 'uzbl|opera|firefox|navigator'

 

This no longer works as expected, however, if the tags are expanded into the do; match; end syntax they work.

History

#1 - 05/11/2011 10:16 PM - Christoph Kappel

- Target version set to Nu

- Assignee set to Non member users

- Status changed from Unconfirmed to Confirmed

- Category set to Bugfix

#2 - 05/11/2011 10:19 PM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Confirmed to Fixed

Applied in changeset 8c7de89a1ed2.

Powered by TCPDF (www.tcpdf.org)

05/06/2024 1/1

http://subtle.de/projects/subtle/repository/revisions/8c7de89a1ed285aa3dfd7c81b59c3cd94d232009
http://www.tcpdf.org

